<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>Mr. Simon Adams Beck</title><subTitle></subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal"><namePart type="given"/><namePart type="family"/><namePart/><role><roleTerm authority="marcrelator" type="text"/></role><affiliation/><namePart type="date"/><namePart/></name>
  <typeOfResource>Text</typeOfResource>
  <genre type="format">Periodical</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <language><languageTerm type="text">English</languageTerm></language>
  <genre type="subgenre">Obituary</genre>
  <physicalDescription><form></form><internetMediaType></internetMediaType><note></note></physicalDescription>
  <abstract></abstract>
  <note type="scholarNote"/>
  <note type="researchNote"/>
  <relatedItem><titleInfo><title>The Solicitors' Journal &amp; Reporter</title><subTitle></subTitle></titleInfo><titleInfo type="alternative"><title/></titleInfo><originInfo><issuance>continuing</issuance></originInfo><part><detail type="volume"><number>27</number></detail><detail type="issue"><number></number></detail><date>1883</date><extent unit="pages"><list>p. 300</list></extent></part></relatedItem>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <location><url>https://books.google.ca/books?id=T5czAQAAMAAJ&amp;pg=PA300&amp;lpg=PA300&amp;dq=%22ralph+coker+adams+beck%22&amp;source=bl&amp;ots=Vi9rqd-6pU&amp;sig=0qoYboR8k9Xd8FXpKDrfRQaSaho&amp;hl=en&amp;sa=X&amp;ved=0CEQQ6AEwCGoVChMI1Yq1nOySxwIVizeICh3pvQwe#v=onepage&amp;q=%22ralph%20coker%20adams%20beck%22&amp;f=false</url></location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>